.mediaViewInfo {
	--web-view-name: yumurtaomlet;
	--web-view-id: yumurtaomlet;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: yumurtaomlet;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#yumurtaomlet {
	position: absolute;
	width: 430px;
	height: 2961px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: yumurtaomlet;
	--web-view-id: yumurtaomlet;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Yumurta_-_Omletler_ {
	left: 48px;
	top: 305px;
	position: absolute;
	overflow: visible;
	width: 215px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#Rectangle_44_bi {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 14px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_44_bi {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 2961px;
	left: 0px;
	top: 0px;
}
#n_026_Copyright_lecroissanti___bi {
	left: 243px;
	top: 2916px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1_bja {
	position: absolute;
	width: 210px;
	height: 134px;
	left: 0px;
	top: 2827px;
	overflow: visible;
}
#Group_27_bjb {
	position: absolute;
	width: 430px;
	height: 88.282px;
	left: 0px;
	top: 23.718px;
	overflow: visible;
}
#urun_bjc {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 412px;
	overflow: visible;
}
#Rectangle_63_bjd {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bjd {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05419 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Taze_yeillikler_maydanoz_ve_de {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Green_Egg_Bowl {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 173px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20_bjh {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bji {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 696px;
	overflow: visible;
}
#Rectangle_63_bjj {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bjj {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05533 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Fme_et_ve_eski_kaar_ile_rplm_y {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 332px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Red_Egg_Bowl {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 151px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_80_bjn {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_234 {
	position: absolute;
	width: 354px;
	height: 243px;
	left: 38px;
	top: 972px;
	overflow: visible;
}
#DSC05390_bjp {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Frnlanm_yumurtal_kruvasan_iind {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Egg_Boat_Fme_Avokado {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 238px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_90_bjs {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_235 {
	position: absolute;
	width: 354px;
	height: 239px;
	left: 38px;
	top: 1256px;
	overflow: visible;
}
#Group_89 {
	position: absolute;
	width: 354px;
	height: 239px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#urun_bjv {
	position: absolute;
	width: 354px;
	height: 239px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_63_bjw {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bjw {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 120px;
	left: 0px;
	top: 119px;
}
#DSC05448 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Scrambled_Egg_Avokado {
	left: 13px;
	top: 159px;
	position: absolute;
	overflow: visible;
	width: 264px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_22 {
	left: 289px;
	top: 159px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Kruvasan_arasnda_rplm_yumurta_ {
	left: 13px;
	top: 193px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#urun_bj {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1522px;
	overflow: visible;
}
#Rectangle_63_bj {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bj {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05430 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tereyal_kruvasan_arasnda_rplm_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Scrambled_Egg_Fme_Et {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 260px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_38_bj {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bka {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1806px;
	overflow: visible;
}
#Rectangle_63_bka {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bka {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05477 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n__yumurta_ile_hazrlanr_eki_ma {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Klasik_Omlet {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_10_bkc {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bkd {
	position: absolute;
	width: 354px;
	height: 243px;
	left: 38px;
	top: 2090px;
	overflow: visible;
}
#Rectangle_63_bke {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bke {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 124px;
	left: 0px;
	top: 119px;
}
#DSC05507 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#rplm_yumurta_sote_mantar_spana {
	left: 15px;
	top: 196px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Mantarl_Ispanakl_Omlet {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 257px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20_bki {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_bkj {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 2356px;
	overflow: visible;
}
#Rectangle_63_bkk {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_bkk {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05558 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#rplm_yumurta_tulum_peyniri_ve_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Dereotlu_Peynirli_Omlet {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 248px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20_bko {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_0-25_DAKKA_HAZIRLANMA_SRES_V_bkp {
	left: 48px;
	top: 349px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(50,73,38,1);
}
#Group_228_bkq {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 127px;
	top: 178px;
	overflow: visible;
}
#Rectangle_88_bkr {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_bkr {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_bks {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_bkt {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_224_bku {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 164px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_bkv {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_bkv {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_bkw {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_bkx {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_238_bky {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 78px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_bkz {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_bkz {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_bk {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_bk {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_230_bk {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 290px;
	top: 211px;
	overflow: visible;
}
#Rectangle_92_bk {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_bk {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_bk {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_bk {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_225_bk {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 255px;
	top: 178px;
	overflow: visible;
}
#Rectangle_91_bk {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_bk {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_bk {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_bk {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_237_bla {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 262px;
	top: 145px;
	overflow: visible;
}
#Rectangle_91_blb {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_blb {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_blc {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_bld {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_227_ble {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 20px;
	top: 211px;
	overflow: visible;
}
#Rectangle_89_blf {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_blf {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_blg {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_blh {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_229_bli {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 155px;
	top: 211px;
	overflow: visible;
}
#Rectangle_90_blj {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_blj {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_blk {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_bll {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_231_blm {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 266px;
	top: 244px;
	overflow: visible;
}
#Rectangle_95_bln {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_bln {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_blo {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_blp {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_233_blq {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 90px;
	top: 244px;
	overflow: visible;
}
#Rectangle_93_blr {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_blr {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_bls {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_blt {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_232_blu {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 179px;
	top: 244px;
	overflow: visible;
}
#Rectangle_94_blv {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_blv {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_blw {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_blx {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_226_bly {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 68px;
	top: 178px;
	overflow: visible;
}
#Rectangle_87_blz {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_blz {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_bl {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_bl {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_239_bl {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 130px;
	top: 2709px;
	overflow: visible;
}
#Rectangle_88_bl {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_bl {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_bl {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_bl {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_240_bl {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 167px;
	top: 2676px;
	overflow: visible;
}
#Rectangle_85_bl {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_bl {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_bl {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_bl {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_241_bma {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 81px;
	top: 2676px;
	overflow: visible;
}
#Rectangle_85_bmb {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_bmb {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_bmc {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_bmd {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_242_bme {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 293px;
	top: 2742px;
	overflow: visible;
}
#Rectangle_92_bmf {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_bmf {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_bmg {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_bmh {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_243_bmi {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 258px;
	top: 2709px;
	overflow: visible;
}
#Rectangle_91_bmj {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_bmj {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_bmk {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_bml {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_244_bmm {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 265px;
	top: 2676px;
	overflow: visible;
}
#Rectangle_91_bmn {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_bmn {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_bmo {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_bmp {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_245_bmq {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 23px;
	top: 2742px;
	overflow: visible;
}
#Rectangle_89_bmr {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_bmr {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_bms {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_bmt {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_246_bmu {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 158px;
	top: 2742px;
	overflow: visible;
}
#Rectangle_90_bmv {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_bmv {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_bmw {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_bmx {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_247_bmy {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 269px;
	top: 2775px;
	overflow: visible;
}
#Rectangle_95_bmz {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_bmz {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_bm {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_bm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_248_bm {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 93px;
	top: 2775px;
	overflow: visible;
}
#Rectangle_93_bm {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_bm {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_bm {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_bm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_249_bm {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 182px;
	top: 2775px;
	overflow: visible;
}
#Rectangle_94_bm {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_bm {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_bm {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_bm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_250_bna {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 71px;
	top: 2709px;
	overflow: visible;
}
#Rectangle_87_bnb {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_bnb {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_bnc {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_bnd {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}